<?php

namespace App\Http\Livewire\Box;

use App\Models\Record;
use Livewire\Component;

class RecordBox extends Component
{
    protected $listeners = ['render'];
    public function render()
    {
        $records = Record::orderBy('id', 'asc')
            ->paginate(7);
        return view('livewire.box.record-box', compact('records'));
    }
}
